Browsing Dutch translation

380 of 739 results
380.
Could not upgrade the system!
Fix broken packages first.
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
Kon het systeem niet opwaarderen.
U dient eerst de defecte pakketten te herstellen.
Translated by Tom De Caluwé on 2012-05-05
Reviewed by Pjotr12345 on 2013-05-05
Located in ../gtk/rgmainwindow.cc:2940
380 of 739 results

This translation is managed by Ubuntu Dutch Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.